@charset "utf-8";

/*Sang hoon Bae*/
/*HICOMP DEVELOPMENT Dept. Assistant Manager*/
/*shbae@hicomp.net*/

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

#main_top_b {float:right;}
#main_top_b li { float:left; padding:0px 8px 0px 8px;}
#main_top_b a {color:#626b94; font-weight:bold;}
#main_top_b a:hover {color:#2e3192;}

.main_gallery_t{font-size:12px;color:#FFFFFF;font-weight:bold;}

.main_copy_txt{font-size:12px;color:#FFFFFF;}

#main_sim_b a {font-size:12px; }
#main_sim_b a:hover {font-size:12px; color:#f57d24;}

#main_notice_b a {font-size:12px; }
#main_notice_b a:hover {font-size:12px; color:#2e4192;}

#main_sch_b a {font-size:12px; color:#666; }
#main_sch_b a:hover {font-size:12px; color:#d9383e;}

.notice_day {font-size:12px; color:#7d7d7d;}

.b_title {color:#cadef3; font-weight:bold; font-size:26px; text-align:center;}
.b_title_en {color:#cadef3; font-weight:bold; font-size:10px; text-align:center;}


.con_title {color:#393941; font-weight:bold; font-size:24px;}
.con_title > h4 {
	font-size:12px; color:#F00;
}

.c_txt{
	font-size:24px;
	color:#6c6c6c;
	font-weight:bold;
	line-height:140%;
}

.c_po{
	color:#0e0e0e;
	font-weight:bold;
}


.02_c1{
	font-size:15px;
}

.c_bg{
	background-color:#ebebf3;
}

.sm_title_td{height:34px; background-color:#e7dfec; color:#a081bd;font-weight:bold;font-size:15pt;padding-left:16px}

.weekTD{font-weight:bold;font-size:15px; text-align:center; background-color:#e7e7e7;color:#666666;border:1px solid #c1c1c1}
.c_border { border-style:solid; border-color:#c1c1c1; border-width:1px; height:80px; text-align:left; vertical-align:top; padding:10px 0px 0px 10px;}
.c_gray { color:#737374; font-size:14px; font-weight:bold;}
.c_red { color:#dd2929; font-size:14px; font-weight:bold;}
.c_blue { color:#2458b69; font-size:14px; font-weight:bold;}
#calender_select {text-align:left;}
#calender_select li {float:left; padding:0px 10px 10px 0px;}



#tabmenu{ position:relative; height:29px; background:url(../../images/sub/tab_menu.gif) repeat-x 0 100%; margin-bottom:10px;}
#tabmenu ul,#tabmenu ul li{margin:0;padding:0}
#tabmenu ul li{list-style:none}
#tabmenu ul li,#tabmenu ul li a{background:url(../../images/sub/bg_tab2_off.gif) no-repeat}
#tabmenu ul li{float:left;margin-right:-1px;line-height:26px}
#tabmenu ul li a{display:inline-block;padding:2px 18px 1px;_padding:3px 18px 0; background-position: 100% 0;font-weight:bold;color:#666;cursor:pointer;!important}
#tabmenu ul li a:hover{color:#000}
#tabmenu ul li.on,#tabmenu ul li.on a{background-image:url(../../images/sub/bg_tab2_on.gif)}
#tabmenu ul li.on a{color:#4d54a5;}

#tabcontent1{}
#tabcontent2{}


textarea {
	text-align:center;
}